
/* Color space */
"5Xy-2T-LWQ.title" = "Color space";

/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Change */
"C8C-5G-vzw.title" = "Change";

/* Default */
"CTc-at-4tW.title" = "Default";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "The size of the Grid. “0” means no grid.";

/* Subdivision */
"Fet-BO-WhV.title" = "Subdivision";

/* File Settings */
"IYY-kk-pA7.title" = "File Settings";

/* Document */
"JfN-F5-vvZ.title" = "Document";

/* Cancel */
"Kx5-2R-a08.title" = "Cancel";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Keep alternates next to base glyph";

/* Command */
"OEE-jv-1BU.title" = "Command";

/* Change… */
"PkL-jf-bH6.title" = "Change…";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "The size of the Grid. “0” means no grid.";

/* Method */
"Veb-7E-4Bc.title" = "Method";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Use custom naming";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "A factor by which the grid is divided.";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "A factor by which the grid is divided.";

/* File format version */
"b3W-I6-Y4g.title" = "File format version";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Keyboard increment with Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "Layer Font";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "Version 2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Disable automatic alignment";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "Color space";

/* Version 4 */
"obA-MB-gZd.title" = "Version 4";

/* Version 3 */
"sWi-im-AvO.title" = "Version 3";

/* Document type */
"tT4-gg-UvC.title" = "Document type";

/* Grid Spacing */
"upe-YB-GU8.title" = "Grid Spacing";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
